<!DOCTYPE html>
<html lang="fr">
<head>
<meta charset="utf-8"/>
<title>Master Informatique</title>
<link rel="stylesheet" href="css/"/>
<link rel="stylesheet" href="css/"/>
</head>

<body>
    <header>
        <ul>
            <li><a href="./Acceuil.html">Acceuil</a></li>
            <li><a href="./master.html">Master Informatique</a></li>
            <li><a href="./Arr_BUT.html">Arriver en BUT</a></li>
            <li><a href="./ecol_inge.html">École d'ingénieur</a></li>
            <li><a href="./ecole_spe.html">BACHELOR/École Spé</a></li>
            <li><a href="./etrange.html">Etude à l'étranger</a></li>
            <li><a href="./propos.html">A propos</a></li>
        </ul>
    </header>
    <main>
        <h1>Le Master Informatique</h1>
        <ul>
            <li>
                <section>
                    <h2>Comment accéder à la formation</h2>
                    <ul>
                        <li>initiale :La formation initiale désigne la formation sous le statut d'étudiant. Il peut acquérir les connaissances, les connaissances et les compétences nécessaires pour entrer dans la vie active tout au long du cursus. La durée varie selon la filière choisie : BTS, Bachelor... Enfin, l'étudiant recevra un diplôme en guise de récompense.</li>
                        <li>alternance : La formation en alternance repose sur l'élaboration du temps de formation de l'établissement de formation (formation théorique) et de l'entreprise qui vous accueille (formation pratique).</li>
                    </ul>
                </section>
                
            </li>
            <li>
                <section>
                    <h2>Objectif de la formation</h2>
                    <p>Le Master Informatique a pour objectif de former des informaticiens pouvant exercer les fonctions d'ingénieurs d'études ou d'ingénieurs de développement, spécialisés dans des domaines d'application qui dépendent du cursus choisi.</p>
                </section>
            </li>
            <li>
                <section>
                    <h2>Quels types de Master</h2>
                    <p>Les étudiants ont accèes à 2 types de Master : le master recherche et le master professionnel </p>
                    <ul>
                        <li>master recherche : Le master de recherche convient parfaitement à ceux qui souhaitent s’orienter vers un doctorat. Si vous visez le domaine de l’enseignement supérieur, des postes de maître de conférences ou de professeur d’université se présentent à vous.Toutefois, les profils de jeunes diplômés issus de la recherche sont très demandés sur le marché de l’emploi. Vous pouvez donc faire carrière au sein d’organismes privés, collectivités territoriales, et établissements publics.</li>
                        <li>master recherche : Le master de recherche convient parfaitement à ceux qui souhaitent s’orienter vers un doctorat. Si vous visez le domaine de l’enseignement supérieur, des postes de maître de conférences ou de professeur d’université se présentent à vous.Toutefois, les profils de jeunes diplômés issus de la recherche sont très demandés sur le marché de l’emploi. Vous pouvez donc faire carrière au sein d’organismes privés, collectivités territoriales, et établissements publics.</li>
                    </ul>
                </section>
            </li>
            <li>
                <section>
                    <h2>Quelle formation après Le Master ?</h2>
                    <ul>
                        <li>Possibilité de s'insérer dans le monde professionnel</li>
                        <li>Effectuer un autre master en informatique ou un Master of Science pour avoir une double compétence en management en gestion</li>
                        <li>S'orienter vers la recherche</li>
                        <img src="/home/o22102081/Images/etude.png"
                    </ul>
                </section>
            </li>
            <li>
                <section>
                    <h2>Le salaire moyens d'un informaticien avec un Master en Informatique</h2>
                    <p>Le salaire moyen d'un informaticien diplomé d'un Master touche environ 2000 € au début de sa carrière, avec une perpetuelle évolution de son salaire avec l'éxpérience.</p>
                    <img src="/home/o22102081/Images/salaire.png"
                </section>
            </li>
        </ul>
    </main>
    <aside>
        <section>
            <h2>Contacts</h2>
            <p>Contacts de l'IUT</p>
            <ul>
                <li>Mail : <a href="">sec-info.iut45@univ-orleans.fr</a></li>
                <li>Num : <a href="">02 38 49 44 62 </a></li>
                
            </ul>
    </aside>
    <footer>
        <img src="./img/" alt="">
        <p>©copyright-</p>
        <p>IUT D'Orleans, BUT Informatique</p>
        <p>Ce site à été crée par Emre Arslanhan</p>
    </footer>
</body>
</html>